### Signal

# GcrUi ImportButton::imported

since: 3

#### Declaration

    void
    imported (
      GcrImportButton* self,
      GObject* importer,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Signal emitted when an import completes or fails.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3

#### Parameters

`importer`

  Type: `GObject`

  The importer that was imported to.

  The data is owned by the caller of the function.

`error`

  Type: `GError`

  If import was successful `NULL`, or an error.

  The data is owned by the caller of the function.